## haskell-tls-extra 0.2.3

=== debian/changelog ===
haskell-tls-extra (0.2.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 07 Jun 2011 17:43:28 -0400
