## haskell-tls-extra 0.3.0

=== debian/changelog ===
haskell-tls-extra (0.3.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 18 Jun 2011 13:16:33 -0400
