## haskell-tls-extra 0.3.1

=== debian/changelog ===
haskell-tls-extra (0.3.1-1build1) oneiric; urgency=low

  * Rebuild for new libghc-certificate-dev and libghc-tls-dev ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 09 Jul 2011 22:29:14 +0100

haskell-tls-extra (0.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 25 Jun 2011 16:02:43 -0400
