=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
   , libghc-mtl-prof
   , libghc-network-dev
   , libghc-network-prof
-  , libghc-tls-dev
+  , libghc-tls-dev (>> 0.7)
   , libghc-tls-prof
 Build-Depends-Indep: ghc-doc
   , libghc-bytestring-doc
