## haskell-tls-extra 0.4.0

=== debian/changelog ===
haskell-tls-extra (0.4.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 15 Oct 2011 11:03:27 -0400
