=== debian/control ===
--- 
+++ 
@@ -10,19 +10,24 @@
   , ghc-prof
   , libghc-bytestring-dev
   , libghc-bytestring-prof
-  , libghc-certificate-dev
+  , libghc-certificate-dev (>> 0.9.3)
+  , libghc-certificate-dev (<< 1.0)
   , libghc-certificate-prof
-  , libghc-crypto-api-dev
+  , libghc-crypto-api-dev (>> 0.5)
   , libghc-crypto-api-prof
-  , libghc-cryptocipher-dev
+  , libghc-cryptocipher-dev (>> 0.2.5)
   , libghc-cryptocipher-prof
-  , libghc-cryptohash-dev
+  , libghc-cryptohash-dev (>> 0.6)
   , libghc-cryptohash-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
-  , libghc-network-dev
+  , libghc-network-dev (>> 2.3)
   , libghc-network-prof
-  , libghc-tls-dev (>> 0.7)
+  , libghc-text-dev (>> 0.5)
+  , libghc-text-dev (<< 1.0)
+  , libghc-text-prof
+  , libghc-tls-dev (>> 0.8)
+  , libghc-tls-dev (<< 0.9)
   , libghc-tls-prof
 Build-Depends-Indep: ghc-doc
   , libghc-bytestring-doc
