## haskell-tls-extra 0.4.2.1

=== debian/changelog ===
haskell-tls-extra (0.4.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 26 Jan 2012 20:58:53 -0500

haskell-tls-extra (0.4.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 02 Jan 2012 19:58:18 -0500
