=== debian/control ===
--- 
+++ 
@@ -8,14 +8,12 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-bytestring-dev
-  , libghc-bytestring-prof
-  , libghc-certificate-dev (>> 0.9.3)
-  , libghc-certificate-dev (<< 1.0)
+  , libghc-certificate-dev (>> 1.0.0)
+  , libghc-certificate-dev (<< 1.1.0)
   , libghc-certificate-prof
   , libghc-crypto-api-dev (>> 0.5)
   , libghc-crypto-api-prof
-  , libghc-cryptocipher-dev (>> 0.2.5)
+  , libghc-cryptocipher-dev (>> 0.3.0)
   , libghc-cryptocipher-prof
   , libghc-cryptohash-dev (>> 0.6)
   , libghc-cryptohash-prof
@@ -26,11 +24,12 @@
   , libghc-text-dev (>> 0.5)
   , libghc-text-dev (<< 1.0)
   , libghc-text-prof
-  , libghc-tls-dev (>> 0.8)
+  , libghc-tls-dev (>> 0.8.4)
   , libghc-tls-dev (<< 0.9)
   , libghc-tls-prof
+  , libghc-vector-dev
+  , libghc-vector-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-bytestring-doc
   , libghc-certificate-doc
   , libghc-crypto-api-doc
   , libghc-cryptocipher-doc
@@ -38,6 +37,7 @@
   , libghc-mtl-doc
   , libghc-network-doc
   , libghc-tls-doc
+  , libghc-vector-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/tls-extra
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tls-extra
