## haskell-tls-extra 0.4.3

=== debian/changelog ===
haskell-tls-extra (0.4.3-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 17:34:20 -0400

haskell-tls-extra (0.4.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 11 Feb 2012 00:14:49 -0500
