=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-certificate-dev (>> 1.0.0)
-  , libghc-certificate-dev (<< 1.1.0)
+  , libghc-certificate-dev (>> 1.1.0)
+  , libghc-certificate-dev (<< 1.2.0)
   , libghc-certificate-prof
   , libghc-crypto-api-dev (>> 0.5)
   , libghc-crypto-api-prof
@@ -24,8 +24,8 @@
   , libghc-text-dev (>> 0.5)
   , libghc-text-dev (<< 1.0)
   , libghc-text-prof
-  , libghc-tls-dev (>> 0.8.4)
-  , libghc-tls-dev (<< 0.9)
+  , libghc-tls-dev (>> 0.9.0)
+  , libghc-tls-dev (<< 1.0.0)
   , libghc-tls-prof
   , libghc-vector-dev
   , libghc-vector-prof
