## haskell-tls-extra 0.4.6

=== debian/changelog ===
haskell-tls-extra (0.4.6-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 21:02:49 -0400
