=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-certificate-dev (>> 1.1.0)
-  , libghc-certificate-dev (<< 1.2.0)
+  , libghc-certificate-dev (>> 1.2.0)
+  , libghc-certificate-dev (<< 1.3.0)
   , libghc-certificate-prof
   , libghc-crypto-api-dev (>> 0.5)
   , libghc-crypto-api-prof
   , libghc-cryptocipher-dev (>> 0.3.0)
+  , libghc-cryptocipher-dev (<< 0.4.0)
   , libghc-cryptocipher-prof
   , libghc-cryptohash-dev (>> 0.6)
   , libghc-cryptohash-prof
@@ -21,10 +22,13 @@
   , libghc-mtl-prof
   , libghc-network-dev (>> 2.3)
   , libghc-network-prof
+  , libghc-pem-dev (>> 0.1)
+  , libghc-pem-dev (<< 1.2)
+  , libghc-pem-prof
   , libghc-text-dev (>> 0.5)
   , libghc-text-dev (<< 1.0)
   , libghc-text-prof
-  , libghc-tls-dev (>> 0.9.0)
+  , libghc-tls-dev (>> 0.9.4)
   , libghc-tls-dev (<< 1.0.0)
   , libghc-tls-prof
   , libghc-vector-dev
@@ -36,9 +40,10 @@
   , libghc-cryptohash-doc
   , libghc-mtl-doc
   , libghc-network-doc
+  , libghc-pem-doc
   , libghc-tls-doc
   , libghc-vector-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/tls-extra
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tls-extra
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tls-extra
