## haskell-tls-extra 0.4.6.1

=== debian/changelog ===
haskell-tls-extra (0.4.6.1-2) unstable; urgency=low

  * Fix regression introduced with the last commit, by adding compatibility
    with a corresponding change in haskell-certificate (Bug #700284), patch
    provided by Joey Hess. Closes: #701593.
    Also Closes: #702151, as the removal should no longer be necessary.
  * Stop pretending this has a different version, as we need to rebuild stuff
    anyways.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 Mar 2013 22:04:56 +0100

haskell-tls-extra (0.4.6.1-1) unstable; urgency=low

  * New upstream release, aimed for wheezy.
    Closes: #698545, a certificate validation security flaw.
  * Added patch: patches/pretend-lower-version
    This upstream release contains a bugfix that does not modify the ABI of
    the resulting library. To avoid having to recompile its reverse
    dependencies, we patch the .cabal file to pretend to be still version
    0.4.6.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 20 Jan 2013 23:26:26 +0100
