=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-certificate-dev (>> 1.2.0)
+  , libghc-certificate-dev (>= 1.2.3-2)
   , libghc-certificate-dev (<< 1.3.0)
   , libghc-certificate-prof
   , libghc-crypto-api-dev (>> 0.5)
