## haskell-tls-extra 0.6.1

=== debian/changelog ===
haskell-tls-extra (0.6.1-1build3) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Apr 2013 17:57:28 +0100

haskell-tls-extra (0.6.1-1build2) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Apr 2013 10:05:10 +0100

haskell-tls-extra (0.6.1-1build1) raring; urgency=low

  * No-change rebuild for new GHC ABIs

 -- Iain Lane <iain@orangesquash.org.uk>  Sat, 30 Mar 2013 22:02:30 +0000

haskell-tls-extra (0.6.1-1) experimental; urgency=low

  * New upstream release
    Closes: #698545, a certificate validation security flaw.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 21:06:41 +0100

haskell-tls-extra (0.5.0-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 20:20:37 -0500

haskell-tls-extra (0.4.7-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 14:41:47 -0400
