=== debian/control ===
--- 
+++ 
@@ -5,17 +5,21 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
-  , libghc-certificate-dev (>= 1.2.3-2)
-  , libghc-certificate-dev (<< 1.3.0)
+  , libghc-cipher-rc4-dev
+  , libghc-cipher-rc4-prof
+  , libghc-cipher-aes-dev (>= 0.1)
+  , libghc-cipher-aes-dev (<< 0.2)
+  , libghc-cipher-aes-prof
+  , libghc-certificate-dev (>> 1.3.5)
+  , libghc-certificate-dev (<< 1.4)
   , libghc-certificate-prof
-  , libghc-crypto-api-dev (>> 0.5)
-  , libghc-crypto-api-prof
-  , libghc-cryptocipher-dev (>> 0.3.0)
-  , libghc-cryptocipher-dev (<< 0.4.0)
-  , libghc-cryptocipher-prof
+  , libghc-crypto-pubkey-dev 
+  , libghc-crypto-pubkey-prof
+  , libghc-crypto-random-api-dev 
+  , libghc-crypto-random-api-prof
   , libghc-cryptohash-dev (>> 0.6)
   , libghc-cryptohash-prof
   , libghc-mtl-dev
@@ -23,27 +27,30 @@
   , libghc-network-dev (>> 2.3)
   , libghc-network-prof
   , libghc-pem-dev (>> 0.1)
-  , libghc-pem-dev (<< 1.2)
+  , libghc-pem-dev (<< 0.2)
   , libghc-pem-prof
   , libghc-text-dev (>> 0.5)
   , libghc-text-dev (<< 1.0)
   , libghc-text-prof
-  , libghc-tls-dev (>> 0.9.4)
-  , libghc-tls-dev (<< 1.0.0)
+  , libghc-tls-dev (>> 1.1)
+  , libghc-tls-dev (<< 1.2)
   , libghc-tls-prof
   , libghc-vector-dev
   , libghc-vector-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-cipher-rc4-doc
+  , libghc-cipher-aes-doc
   , libghc-certificate-doc
-  , libghc-crypto-api-doc
-  , libghc-cryptocipher-doc
+  , libghc-crypto-pubkey-doc
+  , libghc-crypto-random-api-doc
   , libghc-cryptohash-doc
   , libghc-mtl-doc
   , libghc-network-doc
   , libghc-pem-doc
+  , libghc-text-doc
   , libghc-tls-doc
   , libghc-vector-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/tls-extra
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tls-extra
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tls-extra
