## haskell-tls-extra 0.6.3

=== debian/changelog ===
haskell-tls-extra (0.6.3-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jun 2013 19:15:17 +0100

haskell-tls-extra (0.6.3-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 15:39:48 +0100

haskell-tls-extra (0.6.3-2) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:48 +0200

haskell-tls-extra (0.6.3-1) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 17:56:44 +0200

haskell-tls-extra (0.6.1-2) experimental; urgency=low

  * Don't choke on SHA256 RSA signatures.

 -- Clint Adams <clint@debian.org>  Sat, 27 Apr 2013 03:59:48 +0000
