=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-cipher-rc4-dev
@@ -16,7 +16,7 @@
   , libghc-certificate-dev (>> 1.3.5)
   , libghc-certificate-dev (<< 1.4)
   , libghc-certificate-prof
-  , libghc-crypto-pubkey-dev 
+  , libghc-crypto-pubkey-dev (>= 0.1.4)
   , libghc-crypto-pubkey-prof
   , libghc-crypto-random-api-dev 
   , libghc-crypto-random-api-prof
@@ -63,12 +63,11 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: TLS extra default values and helpers
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: TLS extra default values and helpers${haskell:ShortBlurb}
  It provides a set of extra definitions, default values and helpers for
  the Haskell tls package.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-tls-extra-prof
 Architecture: any
@@ -77,13 +76,11 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: TLS extra default values and helpers; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: TLS extra default values and helpers${haskell:ShortBlurb}
  It provides a set of extra definitions, default values and helpers for
  the Haskell tls package.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-tls-extra-doc
 Section: doc
@@ -91,10 +88,8 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: TLS extra default values and helpers; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: TLS extra default values and helpers${haskell:ShortBlurb}
  It provides a set of extra definitions, default values and helpers for
  the Haskell tls package.
+ .
+ ${haskell:Blurb}
