## haskell-tls-extra 0.6.5

=== debian/changelog ===
haskell-tls-extra (0.6.5-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Oct 2013 17:46:13 +0200
