=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
   , ghc-prof
   , libghc-cipher-rc4-dev
   , libghc-cipher-rc4-prof
-  , libghc-cipher-aes-dev (>= 0.1)
-  , libghc-cipher-aes-dev (<< 0.2)
+  , libghc-cipher-aes-dev (>= 0.2)
+  , libghc-cipher-aes-dev (<< 0.3)
   , libghc-cipher-aes-prof
   , libghc-certificate-dev (>> 1.3.5)
   , libghc-certificate-dev (<< 1.4)
   , libghc-certificate-prof
-  , libghc-crypto-pubkey-dev (>= 0.1.4)
+  , libghc-crypto-pubkey-dev (>= 0.2.0)
   , libghc-crypto-pubkey-prof
-  , libghc-crypto-random-api-dev 
-  , libghc-crypto-random-api-prof
+  , libghc-crypto-random-dev 
+  , libghc-crypto-random-prof
   , libghc-cryptohash-dev (>> 0.6)
   , libghc-cryptohash-prof
   , libghc-mtl-dev
@@ -29,9 +29,6 @@
   , libghc-pem-dev (>> 0.1)
   , libghc-pem-dev (<< 0.2)
   , libghc-pem-prof
-  , libghc-text-dev (>> 0.5)
-  , libghc-text-dev (<< 1.0)
-  , libghc-text-prof
   , libghc-tls-dev (>> 1.1)
   , libghc-tls-dev (<< 1.2)
   , libghc-tls-prof
@@ -42,12 +39,11 @@
   , libghc-cipher-aes-doc
   , libghc-certificate-doc
   , libghc-crypto-pubkey-doc
-  , libghc-crypto-random-api-doc
+  , libghc-crypto-random-doc
   , libghc-cryptohash-doc
   , libghc-mtl-doc
   , libghc-network-doc
   , libghc-pem-doc
-  , libghc-text-doc
   , libghc-tls-doc
   , libghc-vector-doc
 Standards-Version: 3.9.4
