## haskell-tls-extra 0.6.6

=== debian/changelog ===
haskell-tls-extra (0.6.6-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 14:30:52 +0000

haskell-tls-extra (0.6.6-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Dec 2013 10:36:13 +0000

haskell-tls-extra (0.6.6-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Dec 2013 16:14:15 -0500
