=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
   , libghc-network-dev (>> 2.3)
   , libghc-network-prof
   , libghc-pem-dev (>> 0.1)
-  , libghc-pem-dev (<< 0.2)
+  , libghc-pem-dev (<< 0.3)
   , libghc-pem-prof
   , libghc-tls-dev (>> 1.1)
   , libghc-tls-dev (<< 1.2)
@@ -46,7 +46,7 @@
   , libghc-pem-doc
   , libghc-tls-doc
   , libghc-vector-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/tls-extra
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tls-extra
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tls-extra
